[Bug 544733] [NEW] Adobe Flash player no longer works; I get "Install Missing Plugin" notice

MadMedis AquinasP1Q2A3 at gmail.com
Tue Mar 23 01:51:23 UTC 2010

Public bug reported:

Binary package hint: flashplugin-nonfree

I just upgraded from the Ubuntu Netbook Remix Karmic to the beta of
Lucid, and now I am unable to use Flash in firefox.  I went to Hulu.com
and was greeted with a message that said "Hulu requires Flash Player
10.0.22 or higher", and the bar appeared at the top of the page giving
me the option to "Install Missing Plugins".  I clicked on it and tried
to go through the process of reinstalling Flash but the wizard said that
no suitable plugins were found.

This was working just fine before I upgraded.  I also noticed that the
upgrade stripped out all of the netbook-specific stuff, like the menu
integrated into the desktop and the titlebar that merged with the menu
bar at the top of the screen.

Synaptic shows flashplugin-installer and flashplugin-nonfree already
installed.  Both are at version

ProblemType: Bug
Architecture: i386
Date: Mon Mar 22 21:33:53 2010
DistroRelease: Ubuntu 10.04
 firefox 3.6+nobinonly-0ubuntu6
 firefox-gnome-support 3.6+nobinonly-0ubuntu6
 firefox-branding 3.6+nobinonly-0ubuntu6
 abroswer N/A
 abrowser-branding N/A
InstallationMedia: Ubuntu-Netbook-Remix 9.10 "Karmic Koala" - Release i386 (20091028.4)
Package: firefox 3.6+nobinonly-0ubuntu6
 PATH=(custom, user)
ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
SourcePackage: firefox
Uname: Linux 2.6.32-16-generic i686

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: apport-bug flashplugin-nonfree i386 lucid ubuntu-une

Adobe Flash player no longer works; I get "Install Missing Plugin" notice
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list